body{
    margin:0;
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    background:#121212;
    color:white;
    font-family:sans-serif;
}

.container{
    text-align:center;
}

.controls{
    margin-bottom:20px;
}

select,button{
    padding:8px 12px;
    margin:5px;
    border:none;
    border-radius:6px;
}

button{
    background:#4caf50;
    color:white;
    cursor:pointer;
}

.palette{
    display:flex;
    gap:10px;
}

.color{
    width:100px;
    height:120px;
    border-radius:8px;
    display:flex;
    justify-content:center;
    align-items:end;
    padding:10px;
    font-weight:bold;
}